@charset "utf-8";
/* CSS Document */
.xola-custom{
	cursor:pointer;
}
.required {
	color: #f00;
	font-family: "Roboto Condensed";
	font-size: 12px;
	position: relative;
	top: -4px;
}
.successfully-mesg {
 float:;
	width: 100%;
	color: #093;
	font-family: "Roboto Condensed";
	font-size: 14px;
	margin-top: 15px;
	text-align: center;
}
.menu-row-mob {
	display: none;
}
.mobMenu {
	cursor: pointer;
	display: none;
	padding: 0;
	position: absolute;
	right: 0;
	top: 15px;
	width: 22px;
}
.mobMenu span {
	background-color: #fff;
	float: left;
	height: 2px;
	margin: 2.5px 0;
	width: 100%;
}
.copyright-desktop-ver {
}
.copyright-mobi-ver {
	display: none;
}
.read-more-and-read-less-btn {
	display: none;
}
.charters-mob-section {
	float: left;
	width: 100%;
	display: none;
}
.charters-slider-section {
	width: 420px;
	margin: 0 auto 20px;
	overflow: hidden;
}
.charters-slider-row {
	float: left;
	width: 100%;
	position: relative;
}
.charters-slider-box-img {
	float: left;
	width: 100%;
	height: auto;
}
.charters-slider-box-img img {
	width: 100%;
	height: 100%;
	float: left;
	object-fit: cover;
	-webkit-object-fit: cover;
}
.charters-slider-box-text {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(16,28,41,0.7);
	text-align: center;
}
.charters-slider-box-text-inner {
	position: relative;
	top: 50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
}
.charters-slider-price-text {
	font-family: "Roboto Condensed";
	font-size: 36px;
	font-weight: 300;
	text-align: center;
	line-height: 42px;
	letter-spacing: 2px;
	color: #FFFFFF;
	text-transform: uppercase;
}
.charters-slider-price-text::after {
	background-color: #f6c04e;
	content: "";
	display: block;
	height: 5px;
	margin: 10px auto 25px;
	width: 55px;
}
.charters-slidercharters-figure-over-panel-heading {
	font-family: "Roboto Condensed";
	font-size: 20px;
	font-weight: bold;
	text-align: center;
	line-height: 24px;
	letter-spacing: 1px;
	color: #FFFFFF;
	text-transform: uppercase;
	margin-bottom: 8px;
}
.charters-slider-text-conte {
	font-family: "Roboto Condensed";
	font-size: 12px;
	font-style: italic;
	text-align: center;
	line-height: 14px;
	color: #FFFFFF;
	text-transform: uppercase;
	margin-bottom: 12px;
}
.ler-more-btn {
	font-family: Roboto;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	line-height: 14px;
	letter-spacing: 1px;
	color: #F6C04E;
	text-transform: uppercase;
}
@media screen and (min-width:1440px) {
.testimonial-text {
    min-height: inherit;

}	
}
@media screen and (max-width:1290px) {
.home-header.fixedHeader, .header, .footer-bottom, .footer-top, .header.inner-header {
	padding-left: 50px;
	padding-right: 50px;
}
.testimonial-panel {
	padding-bottom: 18px;
	height: auto;
}
.left-panel-box {
	padding: 60px 50px;
	width: 340px;
}
.right-panel-box {
	padding: 60px 50px;
	width: calc(100% - 340px);
	width: -webkit-calc(100% - 340px);
}
.section-col-inner-sec {
	padding: 42px 40px;
}
.section-col-heading {
	font-size: 28px;
	line-height: 30px;
	margin-bottom: 30px;
}
.section-col-tab-content {
	font-size: 14px;
	line-height: 22px;
}
.section-heading {
	font-size: 28px;
	line-height: 30px;
	margin-bottom: 20px;
}
.section-heading-small {
	font-size: 16px;
	line-height: 18px;
}
.blog-page-section .container {
	width: 100%;
	padding-left: 20px;
	padding-right: 20px;
}
.charters-figure-over-panel-bottom {
    padding: 10px 20px 15px;

}
/****************************1290PX**********************************/
}
 @media screen and (max-width:1220px) {
.home-header.fixedHeader, .header, .footer-bottom, .footer-top, .header.inner-header {
	padding-left: 20px;
	padding-right: 20px;
}
.navigation ul li {
	margin: 0 10px;
}
.navigation {
	margin-left: 20px;
}
.testimonial-slider-custom {
	width: 70%;
}
.testimonial-panel {
	margin: 0 20px;
}
.everyone-else-figure {
	width: 50%;
}
.container {
	width: 100%;
	padding: 0 20px;
}
.contact-form-add-row {
	padding-bottom: 30px;
}
.charters-panel-col-A .charters-figure-main .charters-figure-over-panel-bottom, .charters-panel-col-C .charters-figure-main .charters-figure-over-panel-bottom {
	display: none;
}
.price-text::after {
	height: 3px;
}
.price-text {
	font-size: 28px;
	line-height: 30px;
	margin-bottom: 5px;
}
.charters-figure-over-panel-heading {
	font-size: 18px;
	line-height: 22px;
	margin-bottom: 10px;
}
.charters-figure-over-panel-inner p {
	display: none;
}
.charters-figure-main h3 {
	line-height: 20px;
	padding: 18px;
}
.cgsc-figure h3 {
	font-size: 16px;
	line-height: 20px;
}
.charters-panel-aside-3 .price-text::after {
	height: 3px;
}
.charters-panel-aside-3 .price-text {
	font-size: 48px;
	letter-spacing: 3px;
	line-height: 60px;
}
.charters-panel-aside-3 .charters-figure-over-panel-heading {
	font-size: 28px;
	line-height: 34px;
}
.charters-figure-over-panel-bottom h5 {
	font-size: 16px;
	line-height: 19px;
}
.footer-col {
	padding: 0 30px;
}
.footer-contact-row {
	font-size: 14px;
	line-height: 18px;
}
.panel-content-head-right {
	width: 400px;
}
.panel-content-head-left h2 {
	font-size: 52px;
	line-height: 70px;
}
.panel-content-head-right h2 {
	font-size: 28px;
	line-height: 34px;
}
.left-panel-menu-bar ul li a {
	font-size: 16px;
	line-height: 20px;
}
.left-panel-menu-bar ul li {
	margin-bottom: 20px;
}
.section-slider-row img {
	float: left;
	height: auto;
	width: 120%;
}
.section-slider-wrap .slick-list {
	height: auto !important;
}
.blog-post-figure-img-box {
	background-size: 170px auto;
	height: 150px;
}
.blog-detail-banner-section .inner-banner-heading {
	font-size: 28px;
	line-height: 34px;
	width: 100%;
}
.blog-detail-text {
	font-size: 14px;
	line-height: 22px;
}
.cd-faq-title h2 {
	font-size: 30px;
	line-height: 34px;
}
.cd-faq-trigger {
	font-size: 20px;
}
.cd-faq-content-box {
	padding-left: 20px;
	padding-right: 40px;
}
.cd-faq-trigger::after {
	background-size: 18px auto;
	height: 40px;
	width: 40px;
}
.content-visible .cd-faq-trigger::after {
	background-size: 18px auto;
	height: 40px;
	width: 40px;
}
.content-visible .cd-faq-trigger {
	font-size: 20px;
}
.cd-faq-content {
	font-size: 14px;
	line-height: 22px;
	padding-top: 10px;
}
/****************************1220PX**********************************/
}
 @media screen and (max-width:1020px) {
.navigation {
	display: block;
	background-color: #0E0F11;
	height: 100%;
	margin: 0;
	overflow: auto;
	padding: 23px 30px !important;
	position: fixed;
	right: -300px;
	top: 0;
	transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	width: 300px;
	z-index: 199;
}
.navigation.is-select-menu {
	right: 0px;
}
.mobMenu {
	display: block;
}
.menu-row-mob {
	display: block;
}
.navigation-menu-close {
	background-color: #5693c0;
	height: 66px;
	line-height: 66px;
	position: absolute;
	right: 0;
	text-align: center;
	top: 0;
	width: 66px;
	cursor: pointer;
}
.manu-heading-row {
	height: 42px;
	width: 86px;
	color: #FFFFFF;
	font-family: "Roboto Condensed";
	font-size: 36px;
	font-weight: 300;
	line-height: 42px;
}
.navigation ul li {
	margin: 27px 0 0;
	width: 100%;
}
.navigation ul li a {
	font-size: 13px;
	font-weight: bold;
	line-height: 15px;
}
.manu-sicial-row {
	margin-top: 24px;
	float: left;
	width: 100%;
	border-bottom: 2px solid #333333;
	margin-bottom: 24px;
	padding-bottom: 24px;
}
.manu-sicial-row a {
	color: #fff;
	float: left;
	font-family: "FontAwesome";
	font-size: 22px;
	height: 48px;
	line-height: 48px;
	text-align: center;
	width: 48px;
}
.manu-contact-row {
	float: left;
	width: 100%;
	margin-bottom: 40px;
}
.manu-contact-row a {
	opacity: 0.6;
	color: #FFFFFF;
	font-family: Lato;
	font-size: 14px;
	line-height: 24px;
	float: left;
	width: 100%;
	margin-bottom: 20px;
	position: relative;
	padding-left: 32px;
}
.manu-contact-row a:before {
	font-family: "FontAwesome";
	position: absolute;
	left: 0;
	top: 0;
	font-size: 26px;
}
.manu-phon-box:before {
	content: "\f10b";
}
.map-address:before {
	content: "\f041";
}
.manu-contact-row a:hover {
	opacity: 1;
}
.header-right {
	display: none;
}
.home-header.fixedHeader .logo img, .logo img, .inner-header .logo img {
	width: 110px;
	height: auto;
}
.home-header.fixedHeader, .header, .header.inner-header {
	height: 80px;
	padding-top: 13px;
	padding-bottom: 13px;
}
.home-banner {
	height: 570px;
}
.banner-img-and-video-row {
	height: 570px;
}
.banner-heading {
	font-size: 34px;
	line-height: 40px;
	margin-bottom: 10px;
}
.home-banner .container {
	height: calc(100% - 40px);
	height: -webkit-calc(100% - 40px);
}
.banner-text {
	font-size: 14px;
	line-height: 22px;
	width: 100%;
	margin-bottom: 20px;
}
.banner-heading br {
	display: none;
}
.banner .container {
	padding: 0 20px;
	width: 100%;
}
.sponsers-img-col > img {
	height: auto;
	max-width: 72px;
}
.sponsers-img-col {
	padding: 0 12px;
}
.section-head-right img {
	float: left;
	height: 68px;
	width: 52px;
}
.section-title {
	font-size: 24px;
	line-height: 28px;
	padding: 10px;
	text-align: right;
}
.section-head-link {
	font-size: 12px;
	line-height: 15px;
}
.why-choose-section .container {
	width: 100%;
}
.why-choose-left-panel {
	float: left;
	left: 50%;
	margin: 0 auto;
	position: relative;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	width: 198px;
}
.why-choose-right-panel {
	 clear: both;
    float: left !important;
	left: 50%;
	position: relative;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	width: 420px;
	height: 110px;
	overflow: hidden;
	text-align: center;
}
.section-head-2 h2 {
	font-size: 31px;
	line-height: 37px;
}
.section-head-2 h3 {
	font-size: 53px;
	letter-spacing: -4px;
	line-height: 40px;
}
.section-head-2 img {
	width: 102px;
	height: auto;
}
.section-head-2 {
	height: 130px;
	padding-top: 21px;
	text-align: right;
	width: 100%;
	margin-bottom: 10px;
}
.section-head-link {
	text-transform: uppercase;
}
.reservation-img-panel img {
	height: 430px;
	left: 50%;
	position: relative;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	width: auto;
}
.reservation-img-panel {
	overflow: hidden;
}
.footer-menu ul li {
	display: block;
	float: none;
	margin-bottom: 23px;
	text-align: center;
}
.footer-menu ul li a {
	font-size: 18px;
}
.footer-col {
	border-bottom: 1px solid rgba(255, 255, 255, 0.2);
	border-right: 0 none;
	display: block;
	float: none;
	height: auto;
	margin: 0 auto 28px;
	padding: 0 0 10px;
	text-align: center;
	width: 190px !important;
}
.footer-col-3, .footer-col-4 {
	display: none;
}
.socila-box-footer {
	float: left;
	left: 50%;
	margin-top: 45px;
	position: relative;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	width: auto;
}
.footer-top {
	padding-bottom: 20px;
	padding-top: 33px;
}
.menu-top-header-container {
	display: block;
	width: 100%;
}
.footer-menu {
}
.copyright-desktop-ver {
	display: none;
}
.copyright-mobi-ver {
	display: block;
	float: left;
	padding: 35px 0 0 0;
	text-align: center;
	width: 100%;
}
.footer-bottom {
	text-align: center;
}
.reservation-contain-box-inner h3 {
	font-size: 44px;
	line-height: 52px;
	margin-bottom: 15px;
}
.ee-figure-main-img {
	/*height: 260px;*/
	height: 320px;
}
.everyone-else-section {
	overflow: hidden;
}
.everyone-else-panel {
	float: left;
	left: 50%;
	overflow: hidden;
	position: relative;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	width: 420px;
}
.everyone-else-panel .arrow-btn-slidrr {
	width: 45px;
	height: 45px;
	background-color: #25282D;
	position: absolute;
	top: 50%;
	margin-top: -22px;
	border: 0;
	cursor: pointer;
	font-size: 0;
	color: #595b5f;
}
.everyone-else-panel .arrow-btn-slidrr:hover {
	color: #cca247;
}
.everyone-else-panel .arrow-btn-slidrr:before {
	font-size: 30px;
	font-family: 'FontAwesome';
}
.everyone-else-panel .arrow-btn-slidrr.slick-prev:before {
	content: "\f104";
}
.everyone-else-panel .arrow-btn-slidrr.slick-prev {
	left: 0;
	border-radius: 0 3px 3px 0;
}
.everyone-else-panel .arrow-btn-slidrr.slick-next {
	right: 0;
	border-radius: 3px 0 0 3px;
}
.everyone-else-panel .arrow-btn-slidrr.slick-next:before {
	content: "\f105";
}
.testimonial-slider-custom {
	width: 420px;
	overflow: hidden;
	position: relative;
}
.testimonial-text {
	margin-bottom: 10px;
	padding: 0 20px 10px;
	border-bottom: 0 none;
	font-size: 14px;
}
.left-quote, .right-quote {
	display: none;
}
.testimonial-slider-wrap .slick-list.draggable {
	overflow: hidden !important;
}
.testimonial-logo-box img {
	float: none;
	left: auto;
	position: static;
	top: auto;
	transform: none;
	-webkit-transform: none;
}
.testimonial-logo-box {
	background: none;
	border-radius: 0;
	box-shadow: none;
	height: auto;
	left: auto;
	margin-top: 0;
	position: static;
	transform: none;
	-webkit-transform: none;
	width: auto;
	margin-top: 30px;
	margin-bottom: 15px;
}
.testimonial-panel {
	margin: 0 10px 10px;
}
.testimonial-name {
	font-size: 22px;
	line-height: 26px;
}
.testimonial-section .arrow-btn-slidrr {
	background-color: #25282d;
	border: 0 none;
	bottom: 43px;
	color: #595b5f;
	cursor: pointer;
	font-size: 0;
	height: 45px;
	margin-top: auto;
	opacity: 1;
	position: absolute;
	top: auto;
	width: 45px;
}
.testimonial-section .arrow-btn-slidrr:hover {
	color: #cca247;
}
.testimonial-section .arrow-btn-slidrr:before {
	font-size: 30px;
	font-family: 'FontAwesome';
}
.testimonial-section .arrow-btn-slidrr.slick-prev:before {
	content: "\f104";
}
.testimonial-section .arrow-btn-slidrr.slick-prev {
	left: 10px;
	border-radius: 0 3px 3px 0;
}
.testimonial-section .arrow-btn-slidrr.slick-next {
	right: 10px;
	border-radius: 3px 0 0 3px;
}
.testimonial-section .arrow-btn-slidrr.slick-next:before {
	content: "\f105";
}
.charters-section {
	padding-top: 60px;
}
.section-head-panel {
	border-bottom: 2px solid rgba(126, 141, 146, 0.6);
	border-top: 2px solid rgba(126, 141, 146, 0.6);
}
.section-title {
	border-bottom: 2px solid rgba(126, 141, 146, 0.6);
}
.section-head-right {
	border-left: 2px solid rgba(126, 141, 146, 0.6);
}
.section-head {
	margin-bottom: 40px;
}
.why-choose-section {
	padding: 77px 0 60px;
}
.section-header {
	padding: 50px 0;
}
.section-heading-h2 {
	font-size: 17px;
	line-height: 20px;
}
.section-heading-h3 {
	font-size: 32px;
	line-height: 38px;
}
.testimonial-section {
	padding: 60px 0 38px;
}
.testimonial-slider-wrap {
	margin-top: 0;
	padding-bottom: 10px;
	padding-top: 0;
}
.charters-panel, .charters-grand-slam-combo-panel {
	display: none;
}
.charters-mob-section {
	display: block;
}
.charters-mob-section .arrow-btn-slidrr {
	width: 45px;
	height: 45px;
	background-color: #25282D;
	position: absolute;
	top: 50%;
	margin-top: -22px;
	border: 0;
	cursor: pointer;
	font-size: 0;
	color: #595b5f;
}
.charters-mob-section .arrow-btn-slidrr:hover {
	color: #cca247;
}
.charters-mob-section .arrow-btn-slidrr:before {
	font-size: 30px;
	font-family: 'FontAwesome';
}
.charters-mob-section .arrow-btn-slidrr.slick-prev:before {
	content: "\f104";
}
.everyone-else-panel .arrow-btn-slidrr.slick-prev {
	left: 0;
	border-radius: 0 3px 3px 0;
}
.charters-mob-section .arrow-btn-slidrr.slick-next {
	right: 0;
	border-radius: 3px 0 0 3px;
}
.charters-mob-section .arrow-btn-slidrr.slick-next:before {
	content: "\f105";
}
.charters-slider-section {
	position: relative;
}
.charters-mob-section .btn-yellow:hover {
	font-weight: 500;
}
.read-more-and-read-less-btn {
	display: block;
	text-align: center;
	float: left;
	position: relative;
	left: 50%;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	cursor: pointer;
	margin-top: 18px;
}
.read-more-and-read-less-btn span {
	opacity: 0.8;
	font-family: Roboto;
	font-size: 14px;
	font-weight: 700;
	text-align: center;
	line-height: 16px;
	color: #444B55;
	float: left;
}
.read-more-and-read-less-btn span:hover {
}
.readlessText {
	display: none;
}
.why-choose-right-panel p {
	text-align: left;
}
.why-choose-right-panel.is-select {
	height: auto;
	padding-bottom: 4px;
}
.read-more-and-read-less-btn.is-less .readlessText {
	display: block;
}
.read-more-and-read-less-btn.is-less .readmoreText {
	display: none;
}
.inner-banner-section .banner-text {
	width: 90%;
}
.about-banner-section.inner-banner-section .banner-text {
	width: 90%;
}
.inner-banner-heading {
	font-size: 34px;
	line-height: 40px;
	margin-bottom: 10px;
}
.inner-banner-sub-heading {
	font-size: 18px;
	line-height: 22px;
}
.bannerPadingAdd {
	height: 80px;
}
.our-crew-section .container {
	width: 100%;
}
.profile-col-inner {
	cursor: pointer;
	float: none !important;
}
.profile-panel {
	text-align: center;
}
.section-left-col.col-xs-6 {
	float: none;
	margin: 0 auto;
	width: 460px;
}
.section-right-col {
	background-color: #25282d;
	float: none;
	width: 100%;
}
.section-col-inner-sec {
	float: left;
	padding: 30px 20px;
	text-align: center;
	width: 100%;
}
.tabmenu ul li {
	display: inline-block;
	float: none;
	margin-right: 10px;
	margin-left: 10px;
}
.tabmenu ul {
	text-align: center;
}
.section-col-heading {
	margin-bottom: 20px;
}
.section-slider-row img {
	height: auto;
	width: 100%;
}
.our-crew-section {
	padding: 40px 0;
}
.profile-row {
	margin-top: 30px;
}
.about-page-section {
	background-color: #fff;
}
.profile-col {
	float: none;
	width: 30%;
	display: inline-block;
}
.profile-col-heading {
	font-size: 16px;
	line-height: 18px;
}
.blog-post-row {
	text-align: center;
}
.blog-post-figure-inner {
	text-align: left;
}
.blog-post-figure {
	display: inline-block;
	float: none;
	width: 520px;
}
.blog-post-figure-img-box {
	background-size: 170px auto;
	height: auto;
	min-height: 200px;
}
.blog-page-section {
	padding-bottom: 20px;
}
.blog-detail-page-section .container {
	width: 100%;
}
.blog-detail-page-container {
	padding: 40px 30px;
}
.blog-detail-page-head {
	margin-bottom: 20px;
}
.blog-detail-banner-section .inner-banner-heading {
	font-size: 28px;
	line-height: 34px;
	width: 100%;
}
.blog-detail-banner-section .inner-baner-img-row {
	background-size: 420px auto;
}
.blog-detail-banner-section .blog-detail-date {
	font-size: 18px;
	line-height: 24px;
	margin-bottom: 16px;
}
.faq-section .left-panel-box {
	padding: 10px 20px 4px;
	position: relative;
	width: 100%;
	background-color: #25282d;
}
.faq-section .left-panel-box .left-panel-inner.is-fixed {
	background-color: #25282d;
	left: 0 !important;
	padding: 10px 20px 4px;
	top: 80px !important;
	width: 100%;
	z-index: 10;
}
.faq-section .right-panel-box {
	padding: 0px 20px 30px;
	width: calc(100% - 0px);
	width: -webkit-calc(100% - 0px);
}
.faq-section .left-panel-menu-bar ul li {
	display: inline-block;
	float: none;
	margin: 0 4px 6px;
	width: auto;
}
.faq-section .left-panel-menu-bar ul {
	float: left;
	width: 100%;
	text-align: center;
}
.faq-section .left-panel-menu-bar {
}
.faq-section .left-panel-box .left-panel-inner {
	text-align: center;
}
.left-panel-menu-bar ul li a {
	font-size: 14px;
}
.cd-faq-group {
	padding-top: 100px;
}

.left-panel-title {
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 15px;
    padding-bottom: 15px;
}
.section-page-chagtr .left-panel-box {
	padding: 30px 20px;
	position: relative;
	width: 100%;
}
.section-page-chagtr .right-panel-box {
	padding: 30px 30px;
	width: calc(100% - 0px);
	width: -webkit-calc(100% - 0px);
}
.section-page-chagtr .panel-content-head {
	border-bottom: 3px solid #c2c8ca;
	border-top: 3px solid #c2c8ca;
	float: left;
	min-height: inherit;
	width: 100%;
}
.section-page-chagtr .left-panel-menu-bar ul li {
	/*margin-bottom: 20px;*/
}
.section-page-chagtr .panel-content-head-left {
	border-bottom: 3px solid #c2c8ca;
	border-right: 0px solid #c2c8ca;
	display: inline-block;
	float: left;
	height: auto;
	min-height: inherit;
	padding: 0 15px;
	width: 100%;
	text-align: center;
	   margin-right: 0;
}
.section-page-chagtr .panel-content-head-right h2 {
    font-size: 22px;
    line-height: 30px;
}
.section-page-chagtr .panel-content-head-left h2 {
    font-size: 46px;
    line-height: 60px;
}
.section-page-chagtr .panel-content-head-right {
	border-left: 0 solid #c2c8ca;
	display: inline-block;
	float: left;
	margin-left: 0;
	min-height: inherit;
	padding-bottom: 6px;
	padding-left: 0;
	padding-top: 6px;
	text-align: center;
	width: 100%;
	padding-left: 15px;
	padding-right: 15px;
}
.section-page-chagtr .panel-content-head-right h2 {
	height: auto;
	top: auto;
}
.section-page-chagtr .panel-content-head-left h2 {
	height: auto;
	display: block;
}
.section-page-chagtr .right-panel-content-wrapp .btn {
	width: 250px;
	display: block;
	margin: 0 auto;
}
.profile-bio-heading {
	font-size: 32px;
	line-height: 38px;
	margin-bottom: 20px;
}
.profile-bio-popup-inner {
	padding: 40px 20px;
	width: 90%;
}
.close-popup-link {
	height: 60px;
	line-height: 64px;
	width: 60px;
}
.profile-bio-popup-inner .close-popup-link img {
	width: 20px;
	height: auto;
}
.profile-bio-img-box {
	width: 180px;
	height: 180px;
}
.profile-bio-contain {

    font-size: 14px;
    line-height: 22px;
    margin-bottom: 50px;

}

.everyone-else-figure-inner h2{
	display:none;
}

.everyone-else-figure-overlay {
    opacity: 1;
}
.everyone-else-figure-conetnt {
    opacity: 1;
}
.ee-figure-conetnt-iiner {
    top: 50%;

}
.home-banner video{
	display:none;
}
img.mobile-ver-show-bg {
    display: block;
}
.banner .overlay {
	background-color: rgba(16,28,41,0.3);
}
/****************************1020PX**********************************/
}
 @media screen and (max-width:767px) {
.profile-col {
	width: 47%;
}
.profile-img-box {
	height: 110px;
	width: 110px;
}
.blog-post-figure {
	width: 400px;
}
.blog-detail-page-container {
	padding: 40px 15px;
}
.blog-page-section.blog-page-detail-section {
	padding-bottom: 30px;
	padding-top: 30px;
}
.blog-page-section.blog-page-detail-section .container-blog-page {
	padding: 10px 0 0;
}
.section-contact-page {
	height: auto;
	padding: 40px 0 0;
	width: 100%;
}
.contact-form-add-row {
	position: relative;
}
.contact-form-panel {
	padding: 0 20px 20px;
	width: 100%;
}
.form-row-half {
	width: 100%;
}
.contact-form-add-col {
	float: left;
	margin-top: 20px;
	padding: 0;
	text-align: center;
	width: 100%;
}
.contact-form-add-col a {
	font-size: 18px;
	line-height: 28px;
}
.contact-page-heading {
	font-size: 32px;
	line-height: 42px;
	margin-bottom: 10px;
}
.contact-page-sub-heading {
	font-size: 18px;
	line-height: 24px;
}
.everyone-else-figure-conetnt h3 {
    text-transform: uppercase;
}
.section-page-chagtr .left-panel-menu-bar ul li a {
    font-size: 16px;
}

.sponsers-img-col {
    padding: 5px 0;
    width: 46%;
}

/*.reservation-section .reservation-contain-box-inner h2, .reservation-section .reservation-contain-box-inner h3{
	padding-left:40px;
}*/
.reservation-contain-box-inner {
 /*   left:55%;*/
}
/****************************767PX**********************************/
}
 @media screen and (max-width:479px) {
.charters-slider-section, .everyone-else-panel, .testimonial-slider-custom, .why-choose-right-panel {
	width: 100%;
}
.ee-figure-main-img {
	height: 260px;
}
.section-left-col.col-xs-6 {
	float: left;
	width: 100%;
}
.advance-arrow-btn-wrap-panel {
	padding: 0 15px;
	text-align: center;
	width: 100%;
}
.section-slider-main .slick-dots {
	display: inline-block !important;
	float: none;
}
.tabmenu ul li {
/*	display: block;
	float: none;*/
	margin-left: 0;
	margin-right: 0;
}
/*.tabmenu ul {
	border-top: 2px solid #979797;
	float: left;
	margin: 0;
	padding-top: 10px;
	width: 100%;
	border-bottom: 0;
}*/
.tabmenu ul li a {
	border-bottom: 2px solid #979797;
/*	margin-bottom: 10px;*/
	 margin: 0 4px;
	 font-size:10px;
}
.inner-banner-section .banner-text, .about-banner-section.inner-banner-section .banner-text {
	width: 100%;
}
.blog-post-figure {
	width: 100%;
	float: left;
	margin-bottom: 15px;
}
.container-blog-page {
	padding: 10px 10px 0 10px;
}
.blog-detail-banner-section .inner-baner-img-row {
	background-size: 300px auto;
}
.left-panel-menu-bar ul li a {
	font-size: 12px;
}
.why-choose-right-panel {
	width: 100%;
}
/****************************479PX**********************************/
}
@media screen and (max-width:350px) {
.profile-col {
	width: 90%;
}
.profile-img-box {
	height: 150px;
	width: 150px;
}
.half-img, .size-medium {
	height: auto;
	width: 100%;
}

.testimonial-section .section-head-link {
    font-size: 10px;
	line-height: 19px;
}
/****************************479PX**********************************/
}
